Bug 7781 - ucd-snmp-4.0.1-4 doesn't display network interfaces
ucd-snmp-4.0.1-4 doesn't display network interfaces
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-12-13 01:53 EST by uwe.schmeling
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 18:28:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description uwe.schmeling 1999-12-13 01:53:11 EST
After upgrading to ucd-snmp-4.0.1-4 information of network interfaces is no
longer shown. From "snmpnetstat -i localhost public" I get the response:
"No response when requesting number of interfaces.". I have been using this
with ucd-snmp-3.6.1-4 and it worked fine.
Comment 1 Elliot Lee 2000-02-03 18:28:59 EST
This sounds like a configuration issue - the output of 'snmpwalk localhost
public' doesn't show any networking info either. Perhaps you need to add more
MIBs, or configure some other piece of the SNMP server...?

If this sounds like pure guessing that's because it is. It isn't clear that this
is a bug offhand.

If you visit http://ucd-snmp.ucdavis.edu/#Mailing you can get information on the
mailing lists available for this package. The people on those lists almost
certainly can provide support and answers.

Note You need to log in before you can comment on or make changes to this bug.